@import '_content/iprotus.Razor/iprotus.Razor.pqcc63y6m7.bundle.scp.css';

/* /Components/Controls/ContactUsToday.razor.rz.scp.css */
.mccontactustoday[b-bdgh2a19tj] {
	display: inline-block;
	border-radius: 2rem;
	padding: 0.5rem 1rem;
	font-size: 1.1rem;
	font-weight: bold;
	color: var(--mc_section-buttondiv-color);
	background-color: var(--mc_section-buttondiv-background-color);
	cursor: pointer;
	white-space: nowrap;
	transition: color ease 0.5s, background-color ease 0.5s;
}
.mccontactustoday:hover[b-bdgh2a19tj] {
	color: var(--mc_section-buttondiv-color_hover);
	background-color: var(--mc_section-buttondiv-background-color_hover);
}
/* /Components/Controls/McSection.razor.rz.scp.css */
/*******************************************************************************************************************/
/**                                                                                                               **/
/** McSection component scoped CSS.                                                                               **/
/**                                                                                                               **/
/*******************************************************************************************************************/

.mcsection.outer[b-p5ubi7ov4t] {
	display: grid;
	padding: 10%;
	gap: 2rem;
}
.mcsection.outer.left[b-p5ubi7ov4t] {
	grid-template-columns: 44% auto;
}
.mcsection.outer.right[b-p5ubi7ov4t] {
	grid-template-columns: auto 44%;
}
.mcsection.image[b-p5ubi7ov4t] {
}
.mcsection.image.left[b-p5ubi7ov4t] {
	order: 1;
}
.mcsection.image.right[b-p5ubi7ov4t] {
	order: 2;
}
.mcsection.inner[b-p5ubi7ov4t] {
	display: grid;
	grid-template-rows: auto auto auto;
	gap: 1rem;
}
.mcsection.inner.left[b-p5ubi7ov4t] {
	order: 2;
}
.mcsection.inner.right[b-p5ubi7ov4t] {
	order: 1;
}
.mcsection-picture[b-p5ubi7ov4t] {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	background-color: var(--mc_splash-background-color);
	background-blend-mode: var(--mc_splash-background-blend-mode);
	mask-image: linear-gradient(to right, transparent, black 2%, black 98%, transparent), linear-gradient(to bottom, transparent, black 2%, black 98%, transparent);
	mask-composite: intersect;
}
.mcsection.header[b-p5ubi7ov4t] {
	font-size: 1.5rem;
	font-weight: bold;
}
.mcsection.content[b-p5ubi7ov4t] {
}
.mcsection.action[b-p5ubi7ov4t] {
	text-align: center;
}

/*******************************************************************************************************************/

@media (max-width: 992px) {
	.mcsection.image[b-p5ubi7ov4t] {
		width: 100%;
		height: 40rem;
	}
	.mcsection.outer.left[b-p5ubi7ov4t] {
		grid-template-columns: 1fr;
	}
	.mcsection.outer.right[b-p5ubi7ov4t] {
		grid-template-columns: 1fr;
	}
	.mcsection.image.left[b-p5ubi7ov4t] {
		order: 1;
	}
	.mcsection.image.right[b-p5ubi7ov4t] {
		order: 1;
	}
	.mcsection.inner.left[b-p5ubi7ov4t] {
		order: 2;
	}
	.mcsection.inner.right[b-p5ubi7ov4t] {
		order: 2;
	}
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
/*******************************************************************************************************************/

.mc_master[b-k1dcmfc3y4] {
	position: relative;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	color: var(--mc_section-color);
	cursor: default;
	background-color: var(--mc_section-background-color);
}
.mc_master a[b-k1dcmfc3y4] {
	color: var(--mc_section-a-color);
	text-decoration: underline;
	transition: color 0.5s ease;
}
.mc_master a:hover[b-k1dcmfc3y4] {
	color: var(--mc_section-a-color_hover);
}

/*******************************************************************************************************************/

.mc_main[b-k1dcmfc3y4] {
	flex: 1;
/*	flex: 1 1 auto;
	overflow-y: auto;
	margin-top: 5em;*/
}

/*******************************************************************************************************************/

.mc_footer[b-k1dcmfc3y4] {
	flex: 0 0 auto;
}

/*******************************************************************************************************************

@media (max-width: 640.98px) {
}
@media (min-width: 641px) {
	.page {
		flex-direction: row;
	}
	.menubar {
		width: 250px;
		height: 100vh;
		position: sticky;
		top: 0;
	}
}

*******************************************************************************************************************/

#blazor-error-ui[b-k1dcmfc3y4] {
	color-scheme: light only;
	background: lightyellow;
	bottom: 0;
	box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
	box-sizing: border-box;
	display: none;
	left: 0;
	padding: 0.6rem 1.25rem 0.7rem 1.25rem;
	position: fixed;
	width: 100%;
	z-index: 1000;
}
#blazor-error-ui .dismiss[b-k1dcmfc3y4] {
	cursor: pointer;
	position: absolute;
	right: 0.75rem;
	top: 0.5rem;
}
/* /Components/Layout/ReconnectModal.razor.rz.scp.css */
.components-reconnect-first-attempt-visible[b-ph5y521tdj],
.components-reconnect-repeated-attempt-visible[b-ph5y521tdj],
.components-reconnect-failed-visible[b-ph5y521tdj],
.components-pause-visible[b-ph5y521tdj],
.components-resume-failed-visible[b-ph5y521tdj],
.components-rejoining-animation[b-ph5y521tdj] {
    display: none;
}

#components-reconnect-modal.components-reconnect-show .components-reconnect-first-attempt-visible[b-ph5y521tdj],
#components-reconnect-modal.components-reconnect-show .components-rejoining-animation[b-ph5y521tdj],
#components-reconnect-modal.components-reconnect-paused .components-pause-visible[b-ph5y521tdj],
#components-reconnect-modal.components-reconnect-resume-failed .components-resume-failed-visible[b-ph5y521tdj],
#components-reconnect-modal.components-reconnect-retrying[b-ph5y521tdj],
#components-reconnect-modal.components-reconnect-retrying .components-reconnect-repeated-attempt-visible[b-ph5y521tdj],
#components-reconnect-modal.components-reconnect-retrying .components-rejoining-animation[b-ph5y521tdj],
#components-reconnect-modal.components-reconnect-failed[b-ph5y521tdj],
#components-reconnect-modal.components-reconnect-failed .components-reconnect-failed-visible[b-ph5y521tdj] {
    display: block;
}


#components-reconnect-modal[b-ph5y521tdj] {
    background-color: white;
    width: 20rem;
    margin: 20vh auto;
    padding: 2rem;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0 3px 6px 2px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: display 0.5s allow-discrete, overlay 0.5s allow-discrete;
    animation: components-reconnect-modal-fadeOutOpacity-b-ph5y521tdj 0.5s both;
    &[open]

{
    animation: components-reconnect-modal-slideUp-b-ph5y521tdj 1.5s cubic-bezier(.05, .89, .25, 1.02) 0.3s, components-reconnect-modal-fadeInOpacity-b-ph5y521tdj 0.5s ease-in-out 0.3s;
    animation-fill-mode: both;
}

}

#components-reconnect-modal[b-ph5y521tdj]::backdrop {
    background-color: rgba(0, 0, 0, 0.4);
    animation: components-reconnect-modal-fadeInOpacity-b-ph5y521tdj 0.5s ease-in-out;
    opacity: 1;
}

@keyframes components-reconnect-modal-slideUp-b-ph5y521tdj {
    0% {
        transform: translateY(30px) scale(0.95);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes components-reconnect-modal-fadeInOpacity-b-ph5y521tdj {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes components-reconnect-modal-fadeOutOpacity-b-ph5y521tdj {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.components-reconnect-container[b-ph5y521tdj] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#components-reconnect-modal p[b-ph5y521tdj] {
    margin: 0;
    text-align: center;
}

#components-reconnect-modal button[b-ph5y521tdj] {
    border: 0;
    background-color: #6b9ed2;
    color: white;
    padding: 4px 24px;
    border-radius: 4px;
}

    #components-reconnect-modal button:hover[b-ph5y521tdj] {
        background-color: #3b6ea2;
    }

    #components-reconnect-modal button:active[b-ph5y521tdj] {
        background-color: #6b9ed2;
    }

.components-rejoining-animation[b-ph5y521tdj] {
    position: relative;
    width: 80px;
    height: 80px;
}

    .components-rejoining-animation div[b-ph5y521tdj] {
        position: absolute;
        border: 3px solid #0087ff;
        opacity: 1;
        border-radius: 50%;
        animation: components-rejoining-animation-b-ph5y521tdj 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }

        .components-rejoining-animation div:nth-child(2)[b-ph5y521tdj] {
            animation-delay: -0.5s;
        }

@keyframes components-rejoining-animation-b-ph5y521tdj {
    0% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    4.9% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 80px;
        height: 80px;
        opacity: 0;
    }
}
/* /Components/Sections/FinalStatement.razor.rz.scp.css */
/*******************************************************************************************************************/
/**                                                                                                               **/
/** FinalStatement component scoped CSS.                                                                          **/
/**                                                                                                               **/
/*******************************************************************************************************************/

.mcfinalstmnt[b-mo3crx07u2] {
	margin: 0 5rem;
	text-align: center;
}
.mcfinalstmnt-logo[b-mo3crx07u2] {
	display: inline-block;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	background-size: contain;
	background-image: var(--mc_header_logo-background-image-large);
	width: 25rem;
	height: 12rem;
}
.mcfinalstmnt h1[b-mo3crx07u2] {
	margin: 0.75rem 0;
}
.mcfinalstmnt h3[b-mo3crx07u2] {
	margin: 0.75rem 0;
}
.mcfinalstmnt p[b-mo3crx07u2] {
	margin: 0.75rem 0;
}
/* /Components/Sections/Footer.razor.rz.scp.css */
/*******************************************************************************************************************/
/**                                                                                                               **/
/** Footer scoped CSS                                                                                             **/
/**                                                                                                               **/
/*******************************************************************************************************************/

.mc_footer[b-nryjanbish] {
	position: relative;
	color: var(--mc_header-color);
	background-color: var(--mc_header-background-color);
	text-align: center;
}
.mc_footer_inner[b-nryjanbish] {
	display: grid;
	grid-template-columns: repeat(3, 33%);
	grid-template-rows: repeat(2, auto);
	justify-items: center;
	align-items: center;
	padding: 1em;
}
.mc_footer_box[b-nryjanbish] {
	display: grid;
	grid-template-columns: min-content min-content;
	grid-template-rows: min-content;
	width: min-content;
	padding: 1.5rem;
}
.mc-address-box-text[b-nryjanbish] {
	white-space: nowrap;
	padding: 0.25rem 0.5rem;
	text-align: left;
}

/*******************************************************************************************************************/
/* Free flags download here: https://flagpedia.net/download/images                                                 */

.mc_footer_addr_flag[b-nryjanbish] {
	display: inline-block;
	height: 2rem;
	width: 2rem;
	margin-top: 0.25em;
}

/*******************************************************************************************************************/
/** Footer scoped media queries                                                                                   **/
/*******************************************************************************************************************/

@media (max-width: 1100px) {
	.mc_footer_inner[b-nryjanbish] {
		display: inline-grid;
		grid-template-columns: repeat(1, 100%);
		grid-template-rows: repeat(4, auto);
		justify-items: start;
	}
	.mc_footer_box[b-nryjanbish] {
		display: inline-grid;
	}
}
/* /Components/Sections/Header.razor.rz.scp.css */
/*******************************************************************************************************************/

.mc_header[b-8f9fayv5hj] {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: space-between;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 5rem;
	min-width: 300px;
	color: var(--mc_header-color);
	background-color: var(--mc_header-background-color);
	z-index: 10;
}
.mc_header_logo[b-8f9fayv5hj] {
	cursor: pointer;
	width: 10.5rem;
	height: 4rem;
	margin: 0.5rem;
	float: left;
	background-size: 10rem 4rem;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	background-image: var(--mc_header_logo-background-image);
	border-radius: 0.5rem;
	transition: background-color 0.5s ease;
}
.mc_header_logo:hover[b-8f9fayv5hj] {
	background-color: var(--mc_header_menu-div-hover);
}
.mc_header_menu[b-8f9fayv5hj] {
	display: inline-flex;
	align-items: center;
	height: 3rem;
	margin: 1rem;
	gap: 0.5rem;
}

/*******************************************************************************************************************/

.mc-header-menuitem[b-8f9fayv5hj] {
	display: none;
	align-items: center;
	height: 3rem;
	border-radius: 0.5rem;
	padding: 0 1rem;
	cursor: pointer;
	color: var(--mc_header_menuitem-color);
	font-size: 1.3rem;
	font-weight: bold;
	text-decoration: none;
	transition: color 0.5s ease, background-color 0.5s ease;
}
.mc-header-menuitem:hover[b-8f9fayv5hj] {
	color: var(--mc_header_menuitem-color-hover);
	background-color: var(--mc_header_menu-div-hover);
}
@media (min-width: 1400px) {
	.mc-header-menuitem[b-8f9fayv5hj] {
		display: inline-flex;
	}
}

/*******************************************************************************************************************/

.mc-header-menu-icon[b-8f9fayv5hj] {
	display: inline-flex;
	height: 3rem;
	width: 3rem;
	border-radius: 0.5rem;
	cursor: pointer;
	transition: background-color 0.5s ease;
}
.mc-header-menu-icon:hover[b-8f9fayv5hj] {
	background-color: var(--mc_header_menu-div-hover);
}
.mc-header-menu-icon.darkmodetoggle[b-8f9fayv5hj] {
	background-size: 2rem;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	background-image: var(--mc_header_menuicon_mode);
}
.mc-header-menu-icon.languageflag[b-8f9fayv5hj] {
	display: inline-flex;
	place-content: center;
	align-items: center;
}
.mc-header-menu-icon.languageflag img[b-8f9fayv5hj] {
	width: 2rem;
	height: 2rem;
}
.mc-header-menu-icon.popupmenu[b-8f9fayv5hj] {
	background-size: 2rem;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	background-image: var(--mc_header_menuicon_popupmenu);
}
@media (min-width: 1400px) {
	.mc-header-menu-icon.popupmenu[b-8f9fayv5hj] {
		display: none;
	}
}

/*******************************************************************************************************************/

.mc-header-menu-popup[b-8f9fayv5hj] {
	display: grid;
	grid-template-columns: 1fr;
	border-radius: 1rem;
	padding: 1rem;
	background-color: var(--mc_header-popupmenu-background-color);
	gap: 0.5rem;
}
.mc-header-menu-popup div[b-8f9fayv5hj] {
	display: flex;
	border-radius: 0.5rem;
	cursor: pointer;
	color: var(--mc_header_menuitem-color);
	background-color: var(--mc_header-popupmenu-background-color);
	font-size: 1rem;
	font-weight: bold;
	white-space: nowrap;
	transition: background-color 0.5s ease;
}
.mc-header-menu-popup div:hover[b-8f9fayv5hj] {
	background-color: var(--mc_header-popupmenu-background-color-hover);
}
.mc-header-menu-popup div img[b-8f9fayv5hj] {
	display: inline-flex;
	width: 1.75rem;
	height: 1.75rem;
	margin: 0.125rem 0 0.125rem 1rem;
	align-items: center;
}
.mc-header-menu-popup div span[b-8f9fayv5hj] {
	display: inline-flex;
	height: 2rem;
	padding: 0 1rem;
	align-items: center;
}

/*******************************************************************************************************************/
/* /Components/Sections/SplashHome.razor.rz.scp.css */
.mc-splashhome-top[b-enzs2hed4u] {
	height: 5rem;
}
.mc_splash_grid[b-enzs2hed4u] {
	display: grid;
	grid-template-columns: repeat(2, 24rem);
	grid-template-rows: repeat(2, 16rem);
	gap: 0.5em 0.5em;
}
.mc_splash_grid span[b-enzs2hed4u] {
	color: white;
	font-style: italic;
	font-weight: bold;
	font-size: 1.4rem;
	padding: 0.5em;
}
.mc_splash_nw[b-enzs2hed4u] {
	display: flex;
	height: 16rem;
	text-align: right;
	flex-direction: column;
	justify-content: flex-end;
	background-repeat: no-repeat;
	background-size: 100%;
	background-image: url(/images/sides/NoWater.png);
	background-position: right bottom;
}
.mc_splash_nl[b-enzs2hed4u] {
	display: flex;
	height: 16rem;
	text-align: left;
	flex-direction: column;
	justify-content: flex-end;
	background-repeat: no-repeat;
	background-size: 100%;
	background-image: url(/images/sides/NoLife.png);
	background-position: left bottom;
}
.mc_splash_nb[b-enzs2hed4u] {
	display: flex;
	height: 16rem;
	text-align: right;
	flex-direction: column;
	justify-content: flex-start;
	background-repeat: no-repeat;
	background-size: 100%;
	background-image: url(/images/sides/NoBlue.png);
	background-position: right top;
}
.mc_splash_ng[b-enzs2hed4u] {
	display: flex;
	height: 16rem;
	text-align: left;
	flex-direction: column;
	justify-content: flex-start;
	background-repeat: no-repeat;
	background-size: 100%;
	background-image: url(/images/sides/NoGreen.png);
	background-position: left top;
}
.mc_splash_quote[b-enzs2hed4u] {
	height: 2rem;
	text-align: center;
	font-size: 0.9rem;
	font-style: italic;
	font-weight: bold;
}
.mc_splash_quote span[b-enzs2hed4u] {
	color: var(--mc_splash_quote-span-color);
	font-style: italic;
	font-weight: bold;
	font-size: 0.8rem;
	padding: 0.5rem;
}
.mc_splash_quote span a[b-enzs2hed4u] {
	color: var(--mc_splash_quote-span-color-a);
	text-decoration: underline;
	transition: color 0.5s ease;
}
.mc_splash_quote span a:hover[b-enzs2hed4u] {
	color: var(--mc_splash_quote-span-color-a_hover);
}

/*******************************************************************************************************************/

@media (min-width: 2200px) {
	.mc_splash_nwnlnbng[b-enzs2hed4u] {
		scale: 1.30;
	}
}
@media (min-width: 1800px) and (max-width: 2199px) {
	.mc_splash_nwnlnbng[b-enzs2hed4u] {
		scale: 1.15;
	}
}
@media (min-width: 1000px) and (max-width: 1399px) {
	.mc_splash_nwnlnbng[b-enzs2hed4u] {
		scale: 0.85;
	}
}
@media (max-width: 999px) {
	.mc_splash_nwnlnbng[b-enzs2hed4u] {
		scale: 0.75;
	}
	.mc_splash_grid[b-enzs2hed4u] {
		grid-template-columns: repeat(1, 24rem);
		grid-template-rows: repeat(4, 16rem);
	}
	.mc_splash_nl[b-enzs2hed4u] {
		text-align: right;
	}
	.mc_splash_nb[b-enzs2hed4u] {
		justify-content: flex-end;
	}
	.mc_splash_ng[b-enzs2hed4u] {
		text-align: right;
		justify-content: flex-end;
	}
}
